/**
 * Style sheet for icons sprite.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: icons.css 13 2012-06-01 10:58:34Z xarn $
 */
 
 .icon{display: inline-block;  overflow: hidden; background-repeat: no-repeat; background-position: -9999px 0; vertical-align: -4px;}

/*** Standards icons ***/
.icon{background-image: url(images/icons.png); background-repeat:no-repeat;}

.book{ background-position: -12px -12px; width: 37px; height: 33px;}
.t-book{background-position: -7px -9px; width: 36px; height: 36px;}
.nav2_item:hover .book, .nav2_item.active .book{background-position: -12px -72px;}

.paperboard{ background-position: -14px -132px; width: 35px; height: 33px;}
.nav2_item:hover .paperboard, .nav2_item.active .paperboard{background-position: -14px -192px;}

.star{ background-position: -14px -252px; width: 35px; height: 33px}
.t-star{background-position: -7px -249px; width: 36px; height: 36px;}
.nav2_item:hover .star, .nav2_item.active .star{background-position: -13px -312px;}

.hat{ background-position: -8px -372px; width: 41px; height: 30px;}
.nav2_item:hover .hat, .nav2_item.active .hat{background-position: -8px -432px;}

.scroll{ background-position: -7px -489px; width: 42px; height: 33px;}
.nav2_item:hover .scroll, .nav2_item.active .scroll{background-position: -7px -549px;}

.loupe{background-position: -62px 0; width: 17px; height: 17px; margin: 0 8px;}
.tip_v{background-position: -103px -5px; width: 5px; height: 7px;}
.tip_h{background-position: -87px -6px; width: 10px; height: 6px;}
.wave_head{background-position: -62px -27px; width: 69px; height: 99px;}
.puce{background-position: -118px -5px; width: 8px; height: 11px; margin-bottom: 5px; vertical-align: middle;}
.play{background-position: -131px 0; width: 18px; height: 19px; vertical-align: middle;}
.shape{background-position:-178px -3px; width: 27px; height: 29px; vertical-align: middle; margin-right: 20px; margin-bottom: 20px;}

/* File */
.sf_file{background: url(../h2aDoctrinePlugin/h2a/css/images/icons/files-icns.png) no-repeat left top;padding: 0 0 1px 20px;margin-top:10px;}
.sf_file.txt{background-position: 0 -50px}
.sf_file.png, .sf_file.jpg, .sf_file.jpeg, .sf_file.gif, .sf_file.bmp, .sf_file.psd, .sf_file.ai, .sf_file.eps{background-position: 0 -100px}
.sf_file.avi, .sf_file.mpeg, .sf_file.mp4, .sf_file.smpg, .sf_file.mov, .sf_file.smov, .sf_file.wmv, .sf_file.movie{background-position: 0 -150px}
.sf_file.pdf{background-position: 0 -200px}
.sf_file.xls, .sf_file.xlsm, .sf_file.xlsx, .sf_file.sxls{background-position: 0 -250px}
.sf_file.doc, .sf_file.docx, .sf_file.sdoc{background-position: 0 -300px}
.sf_file.ppt, .sf_file.pptx, .sf_file.sppt{background-position: 0 -350px}
.sf_file.swf, .sf_file.sswf{background-position: 0 -400px}
.sf_file.zip, .sf_file.gz{background-position: 0 -450px}
.sf_file.tar, .sf_file.gtar{background-position: 0 -500px}
.sf_file.html, .sf_file.htm{background-position: 0 -550px}
.sf_file.php, .sf_file.php4, .sf_file.php5{background-position: 0 -600px}